[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditordoSetValue

EditordoSetValue - method for specifying a value in the Editor

## Declaration

Source position: grids.pas line 873

`protected procedure TCustomGrid.EditordoSetValue; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .